1
Vote

Guidelines for Installation Help

Hi All,

Thanks for coming to the OverOps community forum. When you experience an issue during installation, we can best help you if you can provide us with a few pieces of background information to assist in diagnosing the issue

  1. The OS version you are installing on. It must be 64 bit.
    Ubuntu 16.04, RHEL 6, etc.
  2. The version of your language and the type of Software VM you are using.
    Java1.8.0_151 on IBM J9, Scala 2.11.11 on OpenJDK HotSpot, etc.
  3. The application server and version you are connecting to
    Tomcat 7, Websphere 8, WebLogic 12c
  4. Whether you are installing with a local collector, setting up a remote collector, or you don't know. 
  5. The installer logs if installation is not working. Or a zip of the logs from the collector host if your app is not working with OverOps. 
    Default in Linux: /opt/takipi/log or Windows: C:\Takipi\log 

Thank you so much for your providing this information, we look forward to answering your questions.

Comments 0 comments

Please sign in to leave a comment.

Join conversation